/*レイアウト*/

#contents{
  width :840px;
  margin:auto;
  text-align:left;
  margin-top:0px;
  border:solid 1px #000000;
  background-color:#ffffff;
}
#main{
  width :820px;
  margin:auto;
  text-align:left;
  margin:0px,10px,10px,10px;
  background-color:#ffffff;
}

#feed{
  position:relative;
  border:solid 1px #666666;
  width:620px;
  float:left;
  margin-top:0px;
  margin-left:5px;
  margin-bottom:5px;
  padding:10px;
  font-size:12px;
}      
#header{
  background-color:#ffffff;
  padding:0px;
  width:800px;
  height:25px;
  position:relative;
  float:left;
  text-align:center;
}
#footer{
  background-color:#ffffff;
  padding:5px;
  width:800px;
  position:relative;
  float:left;
  text-align:center;
  margin-top:5px;
}
body{
   background-color:#ffffff;
   text-align:center;
}
ul{
  margin-top:2px;
  margin-left:25px;
  margin-right:5px;
  font-size:80%;
  line-height:180%;
}
a{
 text-decoration:none;
}
img{
 border:none;
}
p img{
 border:solid 1px #666666;
 padding:3px;
}
li a{
  border-bottom:2px dotted #99ccff;
}
h2,p,#path{
  margin-left:10px;
  margin-right:10px;
}

table,td{
  padding:5px 5px 5px 5px;
  text-align:left;
  font-size:80%;
}

.font{
  font-color:#ff0000;
  font-size:100%;
  font-weight:bold;
}